[
  {
      "name": "Упаковщик Базовый №1",
      "payrollScheme": {
          "key": "hourly",
          "name": "Почасовая"
      },
      "baseRate": 270,
      "overtimeRate": 270,
      "overtimeThreshold": 12,
      "id": 1
  },
  {
      "name": "Старший упаковщик",
      "payrollScheme": {
          "key": "hourly",
          "name": "Почасовая"
      },
      "baseRate": 350,
      "overtimeRate": 350,
      "overtimeThreshold": 12,
      "id": 3
  },
  {
      "name": "Старший Кладовщик ",
      "payrollScheme": {
          "key": "hourly",
          "name": "Почасовая"
      },
      "baseRate": 370,
      "overtimeRate": 370,
      "overtimeThreshold": 12,
      "id": 4
  },
  {
      "name": "Руководитель направления",
      "payrollScheme": {
          "key": "hourly",
          "name": "Почасовая"
      },
      "baseRate": 4000,
      "overtimeRate": 300,
      "overtimeThreshold": 12,
      "id": 5
  },
  {
      "name": "Упаковщик постоянка",
      "payrollScheme": {
          "key": "hourly",
          "name": "Почасовая"
      },
      "baseRate": 320,
      "overtimeRate": 320,
      "overtimeThreshold": 9,
      "id": 6
  },
  {
      "name": "Упаковщик (студенты)",
      "payrollScheme": {
          "key": "hourly",
          "name": "Почасовая"
      },
      "baseRate": 250,
      "overtimeRate": 250,
      "overtimeThreshold": 12,
      "id": 7
  },
  {
      "name": "Менеджер по продажам",
      "payrollScheme": {
          "key": "monthly",
          "name": "Помесячная"
      },
      "baseRate": 40000,
      "overtimeRate": null,
      "overtimeThreshold": null,
      "id": 8
  },
  {
      "name": "Грузчик-комплектовщик ",
      "payrollScheme": {
          "key": "hourly",
          "name": "Почасовая"
      },
      "baseRate": 300,
      "overtimeRate": 300,
      "overtimeThreshold": 12,
      "id": 9
  },
  {
      "name": "Старший упаковщик FBO",
      "payrollScheme": {
          "key": "hourly",
          "name": "Почасовая"
      },
      "baseRate": 350,
      "overtimeRate": 350,
      "overtimeThreshold": 9,
      "id": 11
  },
  {
      "name": "Старший упаковщик FBS",
      "payrollScheme": {
          "key": "hourly",
          "name": "Почасовая"
      },
      "baseRate": 330,
      "overtimeRate": 330,
      "overtimeThreshold": 9,
      "id": 12
  },
  {
      "name": "Упаковщик Базовый №2",
      "payrollScheme": {
          "key": "hourly",
          "name": "Почасовая"
      },
      "baseRate": 300,
      "overtimeRate": 300,
      "overtimeThreshold": 12,
      "id": 13
  },
  {
      "name": "Старший смены FBO",
      "payrollScheme": {
          "key": "hourly",
          "name": "Почасовая"
      },
      "baseRate": 380,
      "overtimeRate": 380,
      "overtimeThreshold": 12,
      "id": 14
  },
  {
      "name": "Приемщик",
      "payrollScheme": {
          "key": "hourly",
          "name": "Почасовая"
      },
      "baseRate": 320,
      "overtimeRate": 320,
      "overtimeThreshold": 12,
      "id": 15
  }
]